<div class='description'>
  <h1 class='fr-h2'>
    Création de compte en tant que membre d’une équipe projet,
    d’un opérateur de téléphonie mobile ou de l’Agence nationale
    de la cohésion des territoires
  </h1>
  <p>
    Ce parcours d’inscription est réservé aux personnes impliquées
    dans les programmes de l’Agence nationale de cohésion des
    territoires présentés sur cette plateforme, en tant que membre
    d’une équipe projet, d’un opérateur ou de l’ANCT. Si ce n'est
    pas votre situation, vous pouvez néanmoins consulter le site
    sans créer de compte.
  </p>
  <ng-container *ngIf='!isAllowedAccountEmailVerified; else emailVerifiedTemplate'>
    <infra-num-subscription-others-credentials
      (stepSubmitted)='onStepSubmitted($event)'
      [serverErrorMessage]="serverErrorMessage"
      [disallowedEmail]='disallowedEmail'>
    </infra-num-subscription-others-credentials>
  </ng-container>
  <ng-template #emailVerifiedTemplate>
    <infra-num-subscription-account-validation
      [userEmail]='userEmail'>
    </infra-num-subscription-account-validation>
  </ng-template>
</div>
